/* -------------------------------
   Small desktop
   ------------------------------- */
@media screen and (min-width: 800px) {
	
} 

@media screen and (max-width: 1366px) {
}  

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1199px) {
}

/* -------------------------------
   Tablet Landscape
   ------------------------------- */

@media screen and (max-width: 1024px) {

}
  
@media screen and (max-width: 992px) {
	
}

@media screen and (max-width: 800px) {
	
}

  
/* -------------------------------
   Tablet Portrait
   ------------------------------- */
  
@media screen and (max-width: 768px) {
	
}


@media screen and (max-width: 736px) {
	.page-header:not(.sticky-nav) .container .logo,
	.sticky-nav .container .logo	{
		height: 55px;
		float: left;
		padding: 5px 0px 0px 5px;
	}
	
	.page-header:not(.sticky-nav) .container > .logo > a > img,
	.page-header.fixed-head .container > .logo > a > img	{
		height: 55px;
	}
	
	.page-header:not(.sticky-nav) .container .responsive-nav {
		width: 100%;
		padding-top: 0;
		padding-left: 0px;
		position: relative;
		top: 5px;
		background-color: #fff;
		-webkit-transition: none;
	   -moz-transition: none;
		 -o-transition: none;
			transition: none;
	}
	
	.sticky-nav > .container > .responsive-nav{
		padding-top: 0px;
	}
	
	.page-wrapper .page-header,
	.page-wrapper .fixed-head
	{
		height: 60px;
		position: fixed;
	}
	
	.page-section {
		min-height: 100vh;
		width: 100%;
	}
	
	.container .logo {
		width: 90%;
		float: right;
		padding: 2px;
	}
	
	/* .container > .logo > a > img{
		height: 50px;
	} */
	
	.container .responsive-nav{
		float: none;
		width: 100%;
		top: 60px;
		background: #fff;
	}
	
	.mobile-menu {
		width: 50px;
		height: 55px;
		position:absolute;
		top: 5px;
		right: 5px;
	}
	
	.responsive-nav .top-nav {
		float: none;
	}
	
	.top-nav > ul.main-menu {
		position: static;
		display: none;
		min-height: 100vh;
		max-height: 100vh;
		overflow-x: scroll;
		width: 100%;
	}
	
	.top-nav ul.main-menu li {
		margin-bottom: 1px;
		padding: 7px 5px;
	}
	
	.top-nav ul.main-menu li, .top-nav li.main-menu a {
		width: 100%;
	}
	
	.top-nav ul.main-menu ul.sub-menu{
		position: relative; 
		display: none; 
		height: auto;
		padding-left: 40px;
	}
	
	.top-nav ul.main-menu li:hover ul.sub-menu { 
		display: block; 
	}
	
	ul.sub-menu{
		border: 0;
		padding-left: 20px;
	}
	
	.top-nav ul.main-menu li ul.sub-menu:before{
		border: 0;
	}
	
	.top-nav > ul.main-menu > li > ul.sub-menu > li {
		width: 100%;
		text-align: left;
	}
	
	ul.sub-menu > li:last-child {
		border-bottom: 1px solid #ebebeb;
	}
	
	.show-menu {
		display:block;
	}
	
	.menu-search{
		display: none;
	}
	
	.circle-guide > .guide-item {
		width: 50%;
		height: 240px;
	}
	
	.circle-guide > .guide-item > .thumb.thumbs-abs {
		position: relative;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title > h5 {
		display: block;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title {
		background: rgb(54, 25, 25); /* Fall-back for browsers that don't support rgba */
		background: rgba(54, 25, 25, .3);
	}
	
	.call-out-left {
		float: none;
		width: 100%;
		height: 75px;
		padding-left: 0px;
		background-color: #00ab4f;
		margin-top: -20px;
	}
	
	.call-out-left h3 {
		font-size: 30px;
		color: #ebebeb;
		text-align: center;
	}

	.call-out-right {
		float: none;
		width: 100%;
		height: 145px;
		position:relative;
		background-color: #00ab4f;
		padding-right: 0px;
	}
	
	.call-out-right:before {
		display: none;
	}
	
	.call-out-right .call-out-right-desc {
		left: 0;
		width: 100%;
		padding: 0 15px;
		text-align: center;
	}
	
	.p-lr-75{
		padding: 30px 10px 0 10px !important;
	}
	
	.nav-tabs > li.active > a {
		border-bottom-color: #ebebeb !important;
	}
	
	h2.section-heading {
		font-size: 25px;
	}
	.lined-heading {margin-bottom: 30px;}
	h4.lined-heading {padding: 0;}
	h4.lined-heading span {font-size: 24px;}
	
	.fl-left {float: none !important;}
	.fl-right {float: none !important;}
	
	.kas-box-3-col {width: 50%;}
	
	.kas-box-3-col > .kas-box-inner > .kas-box-info > h4 > a {
		font-size: 20px;
	}
	
	.post-item {width: 100%;}
	
	.post-single {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.p-4-cols .portfolio-item {
		width: 100%;
	}
}

/* -------------------------------
   Phone
   ------------------------------- */


@media screen and (max-width: 667px) {
	.page-header:not(.sticky-nav) .container .logo,
	.sticky-nav .container .logo	{
		height: 55px;
		float: left;
		padding: 5px 0px 0px 5px;
	}
	
	.page-header:not(.sticky-nav) .container > .logo > a > img,
	.page-header.fixed-head .container > .logo > a > img	{
		height: 55px;
	}
	
	.page-header:not(.sticky-nav) .container .responsive-nav {
		width: 100%;
		padding-top: 0;
		padding-left: 0px;
		position: relative;
		top: 5px;
		background-color: #fff;
		-webkit-transition: none;
	   -moz-transition: none;
		 -o-transition: none;
			transition: none;
	}
	
	.sticky-nav > .container > .responsive-nav{
		padding-top: 0px;
	}
	
	.page-wrapper .page-header,
	.page-wrapper .fixed-head
	{
		height: 60px;
		position: fixed;
	}
	
	.page-section {
		min-height: 100vh;
		width: 100%;
	}
	
	.container .logo {
		width: 90%;
		float: right;
		padding: 2px;
	}
	
	/* .container > .logo > a > img{
		height: 50px;
	} */
	
	.container .responsive-nav{
		float: none;
		width: 100%;
		top: 60px;
		background: #fff;
	}
	
	.mobile-menu {
		width: 50px;
		height: 55px;
		position:absolute;
		top: 5px;
		right: 5px;
	}
	
	.responsive-nav .top-nav {
		float: none;
	}
	
	.top-nav > ul.main-menu {
		position: static;
		display: none;
		min-height: 100vh;
		max-height: 100vh;
		overflow-x: scroll;
		width: 100%;
	}
	
	.top-nav ul.main-menu li {
		margin-bottom: 1px;
		padding: 7px 5px;
	}
	
	.top-nav ul.main-menu li, .top-nav li.main-menu a {
		width: 100%;
	}
	
	.top-nav ul.main-menu ul.sub-menu{
		position: relative; 
		display: none; 
		height: auto;
		padding-left: 40px;
	}
	
	.top-nav ul.main-menu li:hover ul.sub-menu { 
		display: block; 
	}
	
	ul.sub-menu{
		border: 0;
		padding-left: 20px;
	}
	
	.top-nav ul.main-menu li ul.sub-menu:before{
		border: 0;
	}
	
	.top-nav > ul.main-menu > li > ul.sub-menu > li {
		width: 100%;
		text-align: left;
	}
	
	ul.sub-menu > li:last-child {
		border-bottom: 1px solid #ebebeb;
	}
	
	.show-menu {
		display:block;
	}
	
	.menu-search{
		display: none;
	}
	
	.circle-guide > .guide-item {
		width: 50%;
		height: 240px;
	}
	
	.circle-guide > .guide-item > .thumb.thumbs-abs {
		position: relative;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title > h5 {
		display: block;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title {
		background: rgb(54, 25, 25); /* Fall-back for browsers that don't support rgba */
		background: rgba(54, 25, 25, .3);
	}
	
	.call-out-left {
		float: none;
		width: 100%;
		height: 75px;
		padding-left: 0px;
		background-color: #00ab4f;
		margin-top: -20px;
	}
	
	.call-out-left h3 {
		font-size: 30px;
		color: #ebebeb;
		text-align: center;
	}

	.call-out-right {
		float: none;
		width: 100%;
		height: 145px;
		position:relative;
		background-color: #00ab4f;
		padding-right: 0px;
	}
	
	.call-out-right:before {
		display: none;
	}
	
	.call-out-right .call-out-right-desc {
		left: 0;
		width: 100%;
		padding: 0 15px;
		text-align: center;
	}
	
	.p-lr-75{
		padding: 30px 10px 0 10px !important;
	}
	
	.nav-tabs > li.active > a {
		border-bottom-color: #ebebeb !important;
	}
	
	h2.section-heading {
		font-size: 25px;
	}
	.lined-heading {margin-bottom: 30px;}
	h4.lined-heading {padding: 0;}
	h4.lined-heading span {font-size: 24px;}
	
	.fl-left {float: none !important;}
	.fl-right {float: none !important;}
	
	.kas-box-3-col {width: 50%;}
	
	.kas-box-3-col > .kas-box-inner > .kas-box-info > h4 > a {
		font-size: 20px;
	}
	
	.post-item {width: 100%;}
	
	.post-single {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.p-4-cols .portfolio-item {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.page-header:not(.sticky-nav) .container .logo,
	.sticky-nav .container .logo	{
		height: 55px;
		float: left;
		padding: 5px 0px 0px 5px;
	}
	
	.page-header:not(.sticky-nav) .container > .logo > a > img,
	.page-header.fixed-head .container > .logo > a > img	{
		height: 55px;
	}
	
	.page-header:not(.sticky-nav) .container .responsive-nav {
		width: 100%;
		padding-top: 0;
		padding-left: 0px;
		position: relative;
		top: 5px;
		background-color: #fff;
		-webkit-transition: none;
	   -moz-transition: none;
		 -o-transition: none;
			transition: none;
	}
	
	.sticky-nav > .container > .responsive-nav{
		padding-top: 0px;
	}
	
	.page-wrapper .page-header,
	.page-wrapper .fixed-head
	{
		height: 60px;
		position: fixed;
	}
	
	.page-section {
		min-height: 100vh;
		width: 100%;
	}
	
	.container .logo {
		width: 90%;
		float: right;
		padding: 2px;
	}
	
	/* .container > .logo > a > img{
		height: 50px;
	} */
	
	.container .responsive-nav{
		float: none;
		width: 100%;
		top: 60px;
		background: #fff;
	}
	
	.mobile-menu {
		width: 50px;
		height: 55px;
		position:absolute;
		top: 5px;
		right: 5px;
	}
	
	.responsive-nav .top-nav {
		float: none;
	}
	
	.top-nav > ul.main-menu {
		position: static;
		display: none;
		min-height: 100vh;
		max-height: 100vh;
		overflow-x: scroll;
		width: 100%;
	}
	
	.top-nav ul.main-menu li {
		margin-bottom: 1px;
		padding: 7px 5px;
	}
	
	.top-nav ul.main-menu li, .top-nav li.main-menu a {
		width: 100%;
	}
	
	.top-nav ul.main-menu ul.sub-menu{
		position: relative; 
		display: none; 
		height: auto;
		padding-left: 40px;
	}
	
	.top-nav ul.main-menu li:hover ul.sub-menu { 
		display: block; 
	}
	
	ul.sub-menu{
		border: 0;
		padding-left: 20px;
	}
	
	.top-nav ul.main-menu li ul.sub-menu:before{
		border: 0;
	}
	
	.top-nav > ul.main-menu > li > ul.sub-menu > li {
		width: 100%;
		text-align: left;
	}
	
	ul.sub-menu > li:last-child {
		border-bottom: 1px solid #ebebeb;
	}
	
	.show-menu {
		display:block;
	}
	
	.menu-search{
		display: none;
	}
	
	.circle-guide > .guide-item {
		width: 50%;
		height: 240px;
	}
	
	.circle-guide > .guide-item > .thumb.thumbs-abs {
		position: relative;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title > h5 {
		display: block;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title {
		background: rgb(54, 25, 25); /* Fall-back for browsers that don't support rgba */
		background: rgba(54, 25, 25, .3);
	}
	
	.call-out-left {
		float: none;
		width: 100%;
		height: 75px;
		padding-left: 0px;
		background-color: #00ab4f;
		margin-top: -20px;
	}
	
	.call-out-left h3 {
		font-size: 30px;
		color: #ebebeb;
		text-align: center;
	}

	.call-out-right {
		float: none;
		width: 100%;
		height: 145px;
		position:relative;
		background-color: #00ab4f;
		padding-right: 0px;
	}
	
	.call-out-right:before {
		display: none;
	}
	
	.call-out-right .call-out-right-desc {
		left: 0;
		width: 100%;
		padding: 0 15px;
		text-align: center;
	}
	
	.p-lr-75{
		padding: 30px 10px 0 10px !important;
	}
	
	.nav-tabs > li.active > a {
		border-bottom-color: #ebebeb !important;
	}
	
	h2.section-heading {
		font-size: 25px;
	}
	.lined-heading {margin-bottom: 30px;}
	h4.lined-heading {padding: 0;}
	h4.lined-heading span {font-size: 24px;}
	
	.fl-left {float: none !important;}
	.fl-right {float: none !important;}
	
	.kas-box-3-col {width: 50%;}
	
	.kas-box-3-col > .kas-box-inner > .kas-box-info > h4 > a {
		font-size: 20px;
	}
	
	.post-item {width: 100%;}
	
	.post-single {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.p-4-cols .portfolio-item {
		width: 100%;
	}
}

@media screen and (max-width: 568px) {
	.page-header:not(.sticky-nav) .container .logo,
	.sticky-nav .container .logo	{
		height: 55px;
		float: left;
		padding: 5px 0px 0px 5px;
	}
	
	.page-header:not(.sticky-nav) .container > .logo > a > img,
	.page-header.fixed-head .container > .logo > a > img	{
		height: 55px;
	}
	
	.page-header:not(.sticky-nav) .container .responsive-nav {
		width: 100%;
		padding-top: 0;
		padding-left: 0px;
		position: relative;
		top: 5px;
		background-color: #fff;
		-webkit-transition: none;
	   -moz-transition: none;
		 -o-transition: none;
			transition: none;
	}
	
	.sticky-nav > .container > .responsive-nav{
		padding-top: 0px;
	}
	
	.page-wrapper .page-header,
	.page-wrapper .fixed-head
	{
		height: 60px;
		position: fixed;
	}
	
	.page-section {
		min-height: 100vh;
		width: 100%;
	}
	
	.container .logo {
		width: 90%;
		float: right;
		padding: 2px;
	}
	
	/* .container > .logo > a > img{
		height: 50px;
	} */
	
	.container .responsive-nav{
		float: none;
		width: 100%;
		top: 60px;
		background: #fff;
	}
	
	.mobile-menu {
		width: 50px;
		height: 55px;
		position:absolute;
		top: 5px;
		right: 5px;
	}
	
	.responsive-nav .top-nav {
		float: none;
	}
	
	.top-nav > ul.main-menu {
		position: static;
		display: none;
		min-height: 100vh;
		max-height: 100vh;
		overflow-x: scroll;
		width: 100%;
	}
	
	.top-nav ul.main-menu li {
		margin-bottom: 1px;
	}
	
	.top-nav ul.main-menu li, .top-nav li.main-menu a {
		width: 100%;
	}
	
	.top-nav ul.main-menu ul.sub-menu{
		position: relative; 
		display: none; 
		height: auto;
		padding-left: 40px;
	}
	
	.top-nav ul.main-menu li:hover ul.sub-menu { 
		display: block; 
	}
	
	ul.sub-menu{
		border: 0;
		padding-left: 20px;
	}
	
	.top-nav ul.main-menu li ul.sub-menu:before{
		border: 0;
	}
	
	.top-nav > ul.main-menu > li > ul.sub-menu > li {
		width: 100%;
		text-align: left;
	}
	
	ul.sub-menu > li:last-child {
		border-bottom: 1px solid #ebebeb;
	}
	
	.show-menu {
		display:block;
	}
	
	.menu-search{
		display: none;
	}
	
	.circle-guide > .guide-item {
		width: 50%;
		height: 240px;
	}
	
	.circle-guide > .guide-item > .thumb.thumbs-abs {
		position: relative;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title > h5 {
		display: block;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title {
		background: rgb(54, 25, 25); /* Fall-back for browsers that don't support rgba */
		background: rgba(54, 25, 25, .3);
	}
	
	.call-out-left {
		float: none;
		width: 100%;
		height: 75px;
		padding-left: 0px;
		background-color: #00ab4f;
		margin-top: -20px;
	}
	
	.call-out-left h3 {
		font-size: 30px;
		color: #ebebeb;
		text-align: center;
	}

	.call-out-right {
		float: none;
		width: 100%;
		height: 145px;
		position:relative;
		background-color: #00ab4f;
		padding-right: 0px;
	}
	
	.call-out-right:before {
		display: none;
	}
	
	.call-out-right .call-out-right-desc {
		left: 0;
		width: 100%;
		padding: 0 15px;
		text-align: center;
	}
	
	.p-lr-75{
		padding: 30px 10px 0 10px !important;
	}
	
	.nav-tabs > li.active > a {
		border-bottom-color: #ebebeb !important;
	}
	
	h2.section-heading {
		font-size: 25px;
	}
	.lined-heading {margin-bottom: 30px;}
	h4.lined-heading {padding: 0;}
	h4.lined-heading span {font-size: 24px;}
	
	.fl-left {float: none !important;}
	.fl-right {float: none !important;}
	
	.kas-box-3-col {width: 50%;}
	
	.kas-box-3-col > .kas-box-inner > .kas-box-info > h4 > a {
		font-size: 20px;
	}
	
	.post-item {width: 100%;}
	
	.post-single {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.p-4-cols .portfolio-item {
		width: 100%;
	}
}
  
@media screen and (max-width: 480px) {
	.page-header:not(.sticky-nav) .container .logo,
	.sticky-nav .container .logo	{
		height: 55px;
		float: left;
		padding: 5px 0px 0px 5px;
	}
	
	.page-header:not(.sticky-nav) .container > .logo > a > img,
	.page-header.fixed-head .container > .logo > a > img	{
		height: 55px;
	}
	
	.page-header:not(.sticky-nav) .container .responsive-nav {
		width: 100%;
		padding-top: 0;
		padding-left: 0px;
		position: relative;
		top: 5px;
		background-color: #fff;
		-webkit-transition: none;
	   -moz-transition: none;
		 -o-transition: none;
			transition: none;
	}
	
	.sticky-nav > .container > .responsive-nav{
		padding-top: 0px;
	}
	
	.page-wrapper .page-header,
	.page-wrapper .fixed-head
	{
		height: 60px;
		position: fixed;
	}
	
	.page-section {
		min-height: 100vh;
		width: 100%;
	}
	
	.container .logo {
		width: 90%;
		float: right;
		padding: 2px;
	}
	
	/* .container > .logo > a > img{
		height: 50px;
	} */
	
	.container .responsive-nav{
		float: none;
		width: 100%;
		top: 60px;
		background: #fff;
	}
	
	.mobile-menu {
		width: 50px;
		height: 55px;
		position:absolute;
		top: 5px;
		right: 5px;
	}
	
	.responsive-nav .top-nav {
		float: none;
	}
	
	.top-nav > ul.main-menu {
		position: static;
		display: none;
		min-height: 100vh;
		max-height: 100vh;
		overflow-x: scroll;
		width: 100%;
	}
	
	.top-nav ul.main-menu li {
		margin-bottom: 1px;
	}
	
	.top-nav ul.main-menu li, .top-nav li.main-menu a {
		width: 100%;
	}
	
	.top-nav ul.main-menu ul.sub-menu{
		position: relative; 
		display: none; 
		height: auto;
		padding-left: 40px;
	}
	
	.top-nav ul.main-menu li:hover ul.sub-menu { 
		display: block; 
	}
	
	ul.sub-menu{
		border: 0;
		padding-left: 20px;
	}
	
	.top-nav ul.main-menu li ul.sub-menu:before{
		border: 0;
	}
	
	.top-nav > ul.main-menu > li > ul.sub-menu > li {
		width: 100%;
		text-align: left;
	}
	
	ul.sub-menu > li:last-child {
		border-bottom: 1px solid #ebebeb;
	}
	
	.show-menu {
		display:block;
	}
	
	.menu-search{
		display: none;
	}
	
	.rev-heading, .rev-desc, .rev-subheading {left: 0px !important;}
	
	.circle-guide > .guide-item {
		width: 50%;
		height: 240px;
	}
	
	.circle-guide > .guide-item > .thumb.thumbs-abs {
		position: relative;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title > h5 {
		display: block;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title {
		background: rgb(54, 25, 25); /* Fall-back for browsers that don't support rgba */
		background: rgba(54, 25, 25, .3);
	}
	
	.call-out-left {
		float: none;
		width: 100%;
		height: 75px;
		padding-left: 0px;
		background-color: #00ab4f;
		margin-top: -20px;
	}
	
	.call-out-left h3 {
		font-size: 30px;
		color: #ebebeb;
		text-align: center;
	}

	.call-out-right {
		float: none;
		width: 100%;
		height: 145px;
		position:relative;
		background-color: #00ab4f;
		padding-right: 0px;
	}
	
	.call-out-right:before {
		display: none;
	}
	
	.call-out-right .call-out-right-desc {
		left: 0;
		width: 100%;
		padding: 0 15px;
		text-align: center;
	}
	
	.p-lr-75{
		padding: 30px 10px 0 10px !important;
	}
	
	.nav-tabs > li.active > a {
		border-bottom-color: #ebebeb !important;
	}
	
	h2.section-heading {
		font-size: 25px;
	}
	.lined-heading {margin-bottom: 30px;}
	h4.lined-heading {padding: 0;}
	h4.lined-heading span {font-size: 24px;}
	
	.fl-left {float: none !important;}
	.fl-right {float: none !important;}
	
	.kas-box-3-col {width: 50%;}
	
	.kas-box-3-col > .kas-box-inner > .kas-box-info > h4 > a {
		font-size: 20px;
	}
	
	.post-item {width: 100%;}
	
	.post-single {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.post-single > .post-single-item > .item-title-image > .item-title > h4 {font-size: 35px !important;)
	
	.p-4-cols .portfolio-item {
		width: 100%;
	}
	
	.footer-middle .container {
		padding: 0px 0px;
	}
	
	.footer-bottom .container {
		padding: 0px 15px;
	}
}


/* -------------------------------
   Small Phone
   ------------------------------- */
  
@media screen and (max-width: 414px) {
    .circle-guide > .guide-item {
		width: 50%;
		height: 240px;
		padding: 10px 0px;
	}
	
	.circle-guide > .guide-item > .thumb {
		width: 180px;
		height: 180px;
	}
	
	.circle-guide > .guide-item > .thumb.thumbs-abs {
		position: relative;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title > h5 {
		display: block;
	}
	
	.circle-guide > .guide-item > .thumb > .guide-title {
		background: rgb(54, 25, 25); /* Fall-back for browsers that don't support rgba */
		background: rgba(54, 25, 25, .3);
	}
}

@media screen and (max-width: 375px) {
	.circle-guide > .guide-item {
		padding: 10px 0px;
	}
	
    .circle-guide > .guide-item > .thumb {
		width: 160px;
		height: 160px;
	}
	
	.page-title .title-head h1 {font-size: 30px;}
	
	.head-ft-40 {font-size: 30px;}
	
	.post-single > .post-single-item > .item-title-image > .item-title > h4 {font-size: 30px !important;}
	.post-single > .post-single-item > .item-title-image > .item-title > .item-date { font-size: 13px !important;}
	
	.kas-box-3-col {
		width: 100%;
	}
	
	.footer-middle .container {
		padding: 0 0;
	}
	
	.footer-bottom .container {
		padding: 0px 15px;
	}
}		

@media screen and (max-width: 320px) {
	.container .responsive-nav{
		top: 0px;
	}
	
	.top-nav > ul.main-menu {
		position: static;
		display: none;
		min-height: 100vh;
		max-height: 100vh;
		overflow-x: scroll;
		width: 100%;
	}
	
	.rev-heading, .rev-desc, .rev-subheading {left: 15% !important;}
	
	.circle-guide > .guide-item {
		width: 100%;
		height: 240px;
	}
	
	.kas-box-3-col {
		width: 100%;
	}
	
	.call-out-right {
		float: none;
		width: 100%;
		height: 165px;
		position:relative;
		background-color: #00ab4f;
		padding-right: 0px;
	}
	
	.profile-tab > li > a {
		font-size: 12px;
	}
	
	.cat-loc > div > div > h4 > a {
		font-size: 30px;
	}
	
	.cat-loc:hover h4 a {
		font-size: 45px;
	}
	
	.head-ft-40 {font-size: 30px;}
	
	.page-title .title-head {min-width: 100%;}
	.page-title .title-meta {min-width: 100%;}
	
	.page-title .title-head h1 {font-size: 25px;}
	
	.post-single > .post-single-item > .item-title-image > .item-title > .item-date {font-size: 12px;}
	.post-single > .post-single-item > .item-title-image > .item-title > h4 {font-size: 30px !important;}
	
	.footer-middle .container {
		padding: 0 0;
	}
	
	.footer-bottom .container {
		padding: 0px 15px;
		text-align: center;
	}
	
	#to-top {
		right: 10px;
		bottom: 35px;
	}
}
